<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Walkin' Down the Line</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Walkin' Down the Line</h1>


<p>Words and music Bob Dylan <br />
Recorded March 1963 as a Witmark Demo, Released on
<a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Open D tuning (D-A-d-f#-a-d'), capo 5th fret (sounding key G major).</p>

<p>The song is perfectly playable in standard tuning as well, but it's
much easier, and sounds better, in open tuning.</p>

<p>Chords (sounding):</p>
<pre>
       Open     Standard
G      000000   320003 or 320033
C/g    020100   3x2013 or x32033
D7sus4 x02100   xx0213 or xx0233
</pre>

<hr />

<pre class="verse">
G          C/g              G      C/g   G
 Well, I'm walkin' down the line,
                     C/g    G
I'm walkin' down the line
        C/g              G
An' I'm walkin' down the line.
   C/g          G
My feet'll be a-flyin'
   D7sus4        C/g      G
To tell about my troubled mind.

I got a heavy-headed gal
I got a heavy-headed gal
I got a heavy-headed gal
She ain't feelin' well
When she's better only time will tell

Well, I'm walkin' down the line,
I'm walkin' down the line
An' I'm walkin' down the line.
My feet'll be a-flyin'
To tell about my troubled mind.

My money comes and goes
My money comes and goes
My money comes and goes
And rolls and flows and rolls and flows
Through the holes in the pockets in my clothes

Well, I'm walkin' down the line,
I'm walkin' down the line
An' I'm walkin' down the line.
My feet'll be a-flyin'
To tell about my troubled mind.

I see the morning light
I see the morning light
Well it's not because
I'm an early riser
I didn't go to sleep last night

Well, I'm walkin' down the line,
I'm walkin' down the line
An' I'm walkin' down the line.
My feet'll be a-flyin'
To tell about my troubled mind.

I got my walkin' shoes
I got my walkin' shoes
I got my walkin' shoes
An' I ain't a-gonna lose
I believe I got the walkin' blues

Well, I'm walkin' down the line,
I'm walkin' down the line
An' I'm walkin' down the line.
My feet'll be a-flyin'
To tell about my troubled mind.
</pre>
</body></html>
